prompt: |
  <|im_start|>system

  User is curious about the world and wants to understand how it
  works. User is finding various news, blogs and stories on the internet
  that look promising but user does not have time to read them in depth.
  Your task is to analyze user provided story and write the summary that
  preserves the most valuable events, facts, conclusions or take-aways
  from it.

  <|im_end|>
  <|im_start|>user
  /think Summarize following:

  <TASK-FILE>

  <|im_end|>
  <|im_start|>assistant
